body
{
	font-size: 9pt;
	margin: 0px;
	text-align: center;
	color: #000000;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-image: url(/images/bg/bg.jpg);
	background-position-x: center;
}


td, select
{
	text-align: left;
	font-family: 宋体;
	font-size: 9pt;
}

input, textarea
{
	border-right: darkgray 1pt solid;
	border-top: darkgray 1pt solid;
	border-left: darkgray 1pt solid;
	border-bottom: darkgray 1pt solid;
}
.nothing
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
.nothing input
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

.unline
{
	border-bottom: solid 1px #efefef;
}

a:link
{
	color: #696969;
	text-decoration: none;
}
a:visited
{
	color: #696969;
	text-decoration: none;
}
a:active
{
	color: orangered;
	text-decoration: underline;
}
a:hover
{
	color: orangered;
	text-decoration: underline;
}

#cPageCreated
{
	color: #FFFFFF;
	font-size: xx-small;
	background-color: #FFFFFF;
	margin: auto;
	width: 960px;
	margin-top:0px;
	border-bottom: white 1px solid;
	border-left: white 1px solid;
	border-top: white 1px solid;
	border-right: white 1px solid;
}
#sptong
{
	color: gainsboro;
}

/*  -----   头尾    -----  */
div.cHeader
{
	margin: auto;
	width: 960px;
	margin-top:0px;
}

div.cHding
{
	background-color: #333333;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: darkgray 1px solid;
	overflow: hidden;
	height: 28px;
	FILTER: alpha( style=0,opacity=80);
	color: #ffffff;
}
div.cHding a
{
	color: #ffffff;
}

div.cHYinYin
{
	text-align:left;
	padding-top:3px;
}

div.cHYinYin a
{
	margin-left: 3px;
	font-weight: bolder;
}

div.cHBar
{
	text-align:right;
	background-repeat: no-repeat;
	float:right;
	
}



div.cHBg
{
	height: 140px;

}

div.cLogo
{
	text-align: left;
	height:125px;
	
}
div.cLogo img
{
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}
div.cLogo a
{
	font-family: 'Comic Sans MS';
	font-size: 40px;
	color: whitesmoke;
}

div.cHNav
{
	clear: left;
	text-align: center;
	color: #ffffff;
	height: 35px;
	FILTER: alpha( style=0,opacity=70);
	background-image: url(/images/hola.png);
}
div.cHNav div
{
	padding-top: 10px;
	
}
div.cHNav a
{
	color: #ffffff;
	margin-right:8px;
	
}


.cFooter
{
	margin: auto;
	width: 960px;
	clear: left;
	height: 60px;
	background-color: #FFFFFF;
	color: #000000;
	padding-top: 15px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5A575B;
	border-right-color: white;
	border-bottom-color: white;
	border-left-color: white;
}
.cFooterTxt 
{
	margin-top:10px;
	color: #000000;
}
.cFooterTxt a
{
	color: #000000;
}



.cFooters
{
	margin: auto;
	width: 960px;
	clear: left;
	height: 60px;
	background-color: #FFFFFF;
	color: #000000;
	padding-top: 15px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5A575B;
	border-right-color: white;
	border-bottom-color: white;
	border-left-color: white;
}
.cFooterTxts 
{
	margin-top:10px;
	color: #000000;
}
.cFooterTxts a
{
	color: #000000;
}

/*  -----   头尾 end   -----  */

div.cContent
{
	width: 960px;
	margin: auto;
	background-color: #F0F1ED;
	margin-top: 0px;
	border-bottom: white 1px solid;
	border-left: white 1px solid;
	border-top: white 1px solid;
	border-right: white 1px solid;
	overflow:hidden;
}

div.cPubLeft
{
	width: 250px;
	float:left;
	text-align: left;
	margin-top:15px;
	margin-left:7px;
	height:auto;
	overflow: hidden;
}

div.cPubRight
{
	margin-top:15px;
	margin-left: 270px;
	margin-right:7px;
	text-align: left;
	min-height: 500px;
	
}

div.cPubBody
{
	background-color: #ffffff;
	text-align: left;
	margin-top:15px;
	margin-left:7px;
	margin-right:7px;
	min-height: 500px;
}

div.cClearLeft
{
	clear: left;
	
	
}

div.cc
{
	background-color: #F7F7F7;
	margin-bottom: 15px;
	border-bottom: gainsboro 1px double;
	border-left: gainsboro 1px double;
	border-top: gainsboro 1px double;
	border-right: gainsboro 1px double;
}
div.cc2
{
	background-color: #FFFFFF;
	margin-bottom: 15px;
	border-bottom: gainsboro 1px double;
	border-left: gainsboro 1px double;
	border-top: gainsboro 1px double;
	border-right: gainsboro 1px double;
}


div.cBadge
{
	margin-left:10px;
	margin-right:10px;
	font: 16px "Lucida Grande" , Lucida, Verdana, sans-serif;
	padding-top: 11px;
	padding-left: 10px;
	padding-bottom: 11px;
	border-bottom: lightgrey 1px solid;
}

div.cAreaTitle
{
	margin: 0px;
	font: 16px "Lucida Grande" , Lucida, Verdana, sans-serif;
	padding-top: 11px;
	padding-left: 10px;
	padding-bottom: 11px;
	text-align: left;
	border-bottom: gainsboro 1px solid;
}

div.a1
{
	padding: 10px;
}

div.c1
{
	margin-bottom: 10px;
}

.cPlace
{
	text-align: left;
	background-color: #f5f5f5;
	padding: 5px;
}

.cField
{
	border-bottom: #e1e1e1 1px inset;
	border-left: #e1e1e1 1px inset;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	font: 11px "Lucida Grande" , Lucida, Verdana, sans-serif;
	background: white no-repeat 3px 3px;
	border-top: #e1e1e1 1px inset;
	border-right: #e1e1e1 1px inset;
	padding-top: 4px;
}
.cField2
{
	border-bottom: darkgray 1px solid;
	border-left: darkgray 1px solid;
	padding-bottom: 4px;
	padding-left: 22px;
	padding-right: 4px;
	font: 11px "Lucida Grande" , Lucida, Verdana, sans-serif;
	background: white no-repeat 3px 3px;
	border-top: darkgray 1px solid;
	border-right: darkgray 1px solid;
	padding-top: 4px;
}

.cField2#Publogin1_txtUserID
{
	background-image: url(/images/icon_id.png);
}
.cField2#Publogin1_txtPsd
{
	background-image: url(/images/icon_password.png);
}
.cField2#tbSTxt
{
	background-image: url(/images/icon_sl.png);
}

.cBtnLogin
{
	background-image: url(/images/button_login.png);
	border-bottom-style: none;
	border-right-style: none;
	background-color: transparent;
	text-indent: -9000px;
	width: 73px;
	border-top-style: none;
	float: right;
	letter-spacing: 1px;
	height: 26px;
	font-size: 1px;
	border-left-style: none;
	cursor: pointer;
	margin-left: -20px;
}
.cLoginVde
{
	margin-left: 5px;
	margin-bottom: -4px;
	border-bottom: lightsteelblue 1px solid;
	border-left: lightsteelblue 1px solid;
	border-top: lightsteelblue 1px solid;
	border-right: lightsteelblue 1px solid;
}

.cSButton1
{
	background-image: url(/images/btns1.gif);
	width: 74px;
	height: 22px;
	color: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	cursor: hand;
}

.cHBSeabtn
{
	color: #ffffff;
	padding: 5px;
	height: 24px;
	width: 60px;
	cursor: hand;
	border: 0px;
	background-color: dimgray;
}

div.cRecList
{
	padding: 5px;

}
div.cRecList div
{
	border-bottom: whitesmoke 1px solid;
	padding-top:5px;
	padding-bottom:5px;
}

div.cRecList div a
{
	color: #0d151c;
}
div.cRecList b
{
	margin-right: 10px;
	color: #006699;
}



#ifVRL
{
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-right: black 1px solid;
	background-color: whitesmoke;
}

/* -------homepage---------*/

div.cFenXiang
{
	height: 80px;
	
	padding: 5px;

}



div.cComicNew
{
	margin-top: 10px;
	margin-left: 5px;
	
}

div.cComicNew div
{
	margin-right: 5px;
	margin-bottom: 10px;
	margin-top:5px;
	overflow: hidden;
}

div.cComicNew2
{
	margin-top: 10px;
	margin-left: 5px;
}

div.cComicNew2 div
{
	float: left;
	
	margin-right: 5px;
	margin-bottom: 7px;
	overflow: hidden;
}

div.cNCI
{
	height: 100px;
	border-bottom: gainsboro 1px dotted;
	line-height: 150%;
}

div.cNCI img
{
	width: 80px;
	height: 96px;
	float: left;
	margin-right: 10px;
	border-bottom: #594D51 1px solid;
	border-left: #594D51 1px solid;
	border-top: #594D51 1px solid;
	border-right: #594D51 1px solid;
}

a.cHPVolLink
{
	color: darkslategray;
}


div.cTabHot
{
	
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right:10px;
	font: 14px "Lucida Grande" , Lucida, Verdana, sans-serif;
	border-bottom: darkgray 1px solid;
}

div.cTabHot a
{
	display: inline-block;
	margin-right: 10px;
	padding: 3px;
	cursor: hand;
}

a.TabHotSed
{
	display: inline-block;
	background-color: #003366;
	color: #ffffff;
	font-weight: bold;
}

div.cComicHot
{
	
	margin-top: 10px;
	height: 550px;
	
}

div.cTabHotHtm
{
	
	
}
div.cTabHotHtmHide
{
	display:none;
}

div.cTabHotHtm li
{
	float: left;
	width: 135px;
	height: 180px;
	list-style-type: none;
	text-align:center;
}
div.cTabHotHtm img
{
	width: 100px;
	height: 130px;
	border-bottom: #594D51 1px solid;
	border-left: #594D51 1px solid;
	border-top: #594D51 1px solid;
	border-right: #594D51 1px solid;
	margin-bottom: 5px;
}

div.cTabPinYin
{
	margin-top: 10px;
	margin-left:10px;
	margin-right:10px;
	font: 14px "Lucida Grande" , Lucida, Verdana, sans-serif;
	border-bottom: darkgray 1px solid;
}

div.cTabPinYin a
{
	display: inline-block;
	margin-right: 6px;
	padding: 3px;
	cursor: hand;
}

a.TabPinYinSed
{
	display: inline-block;
	background-color: #003366;
	color: #ffffff;
	
}

div.cTabPYHtmHide
{
	display:none;
}

div.cTabPYHtm
{
	height: 300px;
}

div.cATitle
{
	font-weight: bold;
	font-size: 18px;
	color: darkorange;
	padding: 8px;
	text-align: center;
	background-color: whitesmoke;
	margin-left:10px;
	margin-right:10px;
}

div.cAList
{
	height: 300px;
	padding-top:5px;
	padding-left:5px;
}

div.cAList li
{
	text-align: left;
	margin-left: 0px;
	list-style-type: none;
	float: left;
	width: 160px;
	margin-bottom: 10px;
	height:18px;
}

.cA1_1
{
	margin-bottom: 8px;
}

.cA1_2
{
	margin-bottom: 8px;
}

div.cRandomHtm
{
	height:377px;
	overflow:hidden;
}

div.cRandomHtm li
{
	float: left;
	width: 135px;
	height: 180px;
	list-style-type: none;
	text-align:center;
}
div.cRandomHtm img
{
	width: 100px;
	height: 130px;
	border-bottom: #594D51 1px solid;
	border-left: #594D51 1px solid;
	border-top: #594D51 1px solid;
	border-right: #594D51 1px solid;
	margin-bottom: 5px;
}


div.cReadList
{
	margin-top: 5px;
	margin-left: 10px;
	line-height: 120%;
}

div.cReadList div
{
	padding-bottom: 3px;
	padding-top: 3px;
	border-bottom: lightgrey 1px solid;
}
div.cReadList span
{
	color: #669933;
}


/*      -------   info   -------       */

h1.cTitle
{
	font-weight: bold;
	font-size: 9pt;
	margin: 0px;
	color: black;
}

.cDefaultImg 
{
	text-align:center;
}
.cDefaultImg img
{
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	width: 120px;
	border-bottom: darkgray 1px solid;
	height: 160px;
	
}

.cInfoTxt
{
}

.cInfoTxt td
{
	border-bottom: whitesmoke 1px solid;
}

div.cInfoAct
{
	height:15px;
	margin-bottom:5px;
}

.cCon
{
	line-height: 150%;
	padding: 15px;
}

div.cVol
{
	margin: 5px;
	
	line-height: 200%;
	border-top: gainsboro 1px solid;
	padding-top: 10px;
	margin-bottom: 20px;
	OVERFLOW: hidden;
}

span.cRssSpan
{
	float: right;
	margin-right: 20px;
	font-size: 14px;
}
span.cRssSpan img
{
	border:0px;
}

.cVolTag
{
	clear:left;
	height: 25px;
	background-image: url(/images/bg_sort.png);
	background-position-x: left;
	background-repeat: no-repeat;
	color: #ffffff;
	
	padding-left:5px;
	margin-top:10px;
	margin-bottom:5px;
}

div.cVolList
{
	min-height:150px;
}

div.cVolList div
{
	display: inline-block;
	padding-left: 30px;
	border-bottom: gainsboro 1px solid;
	width: 175px;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	float: left;
	background-color: whitesmoke;
	background-image: url(/images/folder.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

div.cVolList a
{
	padding-left: 5px;
	padding-right: 5px;

}

div.cVolList a:hover
{
	background-color: #498CD0;
	color: #ffffff;
	font-weight: bold;
}

div.cVolList span a
{
	float: right;
	color: darkgray;
}
div.cVolList span a:hover
{
	background-color: whitesmoke;
	color: darkgray;
	font-weight: normal;
}

a.cVolNew
{
	color: crimson;
}
a.cVolNew img
{
	margin-left: 5px;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
}

div.cCtDomian
{
	text-align: right;
	margin-bottom: 10px;
}

div.cCRHtm
{
	background-color: whitesmoke;
	
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	color: dimgray;
	margin-top:20px;
	margin-bottom:10px;
}

div.cCRHtm a
{
	color: dimgray;
}

div.cCRTitle
{
	padding-top:5px;
	margin-left: 20px;
	font-weight: bold;
}
div.cCRHtm ul
{
	margin-left:0px;
}
div.cCRHtm li
{
	margin-left:-20px;
	list-style-type: none;
}


div.cReView
{
	
}

div.cReViewForm
{
	padding:5px;
}
div.cReViewForm textarea
{
	width: 95%;
	height: 60px;
	padding: 5px;
	font-size: 14px;
}

div.cReViewAct
{
	text-align:right;
	padding-right:15px;
	padding-top:5px;
}

div.cReViewListAct
{
	border-bottom: gainsboro 1px solid;
	padding:5px;
	margin-right:15px;
	margin-bottom:15px;
}
div.cReViewListPC
{
	padding:5px;
	text-align:right;
}

div.cReViewList
{
	padding-left:10px;
}
div.cReViewItem
{
	
	border-bottom: gainsboro 1px dashed;
	margin-bottom:5px;
}

div.cReViewItem .c1
{
	padding: 10px;
}
div.cReViewItem .c2
{
	padding: 5px;
	color: gray;
}

div.cReViewMore
{
	text-align:center;
	padding:5px;
}

/* ------------------- */






div.cComicIndex
{
	text-align: left;
	padding: 10px;
}

div.caa
{
}
div.caa1
{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
}
div.caa1 span
{
	font-size: 14px;
}

div.caa1 b
{
	font-size: 14px;
	color: red;
	font-weight: normal;
}

div.caa2
{
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 200%;
	background-color: #ffffff;
	padding-left: 10px;
}
div.caa2 a
{
	width: 200px;
	display: inline-block;
	overflow: hidden;
	height: 20px;
	margin-right: 25px;
	background-image: url(/images/folder.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
a.caamore
{
	float: right;
}


span.cSiteName
{
	font:35px "微软雅黑";
	color: white;
	
	float:left;
	margin-right:5px;
}


/* -------- viewer  --------- */
div.cViewerNav
{
	margin: auto;
	width: 960px;
	height: 20px;
	color: #ffffff;
	height: 35px;
	FILTER: alpha( style=0,opacity=70);
	background-color: #0F171D;
	
	margin-top:5px;
	margin-bottom:5px;	
}

div.cViewerNav div
{
	padding-top: 10px;
}
div.cViewerNav a
{
	color: #ffffff;
	margin-right:8px;
	
}

div.cVHeader
{
	margin: auto;
	width: 960px;
	padding-top:5px;
	padding-bottom:5px;
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
	background-color: whitesmoke;
}

div.cH1
{
	width: 960px;
	text-align: left;
	height:22px;
}

div.cH1 div
{
	float:right;
}

div.cH2
{
	clear:right;
}
div.cA2
{
	height:20px;
	float: left;
}
div.cA1
{
	height:25px;
	float: right;
}
div.cA3
{
	clear:right;
}
#spMsg
{
	color: darkgray;
}

div.cPageChangeHtm
{
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	background-color: #ffffff;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	margin-top:3px;
	margin-left:5px;
	margin-right:5px;
	padding:5px;
}

#iPageNo
{
	border-bottom: dimgray 1px solid;
	border-left: dimgray 1px solid;
	border-top: dimgray 1px solid;
	border-right: dimgray 1px solid;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #ffffff;
	display: inline-block;
	height: 18px;
	cursor: hand;
}
#iPageHtm
{
	display:none;
}


div.cBody
{
	margin-top:10px;
	min-height:300px;
}

div.cVFooter
{
	margin: auto;
	width: 960px;
	background-color: #ffffff;
}

div.cVFooter span
{
	color: gainsboro;
}

div.cVFooter input
{
	border-bottom: #006699 1px solid;
	border-left: #006699 1px solid;
	background-color: #3399cc;
	color: #ffffff;
	border-top: #006699 1px solid;
	border-right: #006699 1px solid;
	font-size: 14px;
	font-weight: bold;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:3px;
	margin-left:5px;
	margin-right:5px;
}


#spBJ a
{
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right:3px;
}


#spSl a
{
	display: inline-block;
	width: 70px;
	height: 16px;
	border-bottom: dodgerblue 1px solid;
	border-left: dodgerblue 1px solid;
	border-top: dodgerblue 1px solid;
	border-right: dodgerblue 1px solid;
	text-align:center;
	margin-right:5px;
}

#spSl a:hover
{
	background-color: #ff6600;
	color: #ffffff;
	font-weight: bold;
	border-bottom: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-right: #ffffff 1px solid;
}

a.cSLSelected
{
	background-color: #ff6600;
	color: #ffffff;
	font-weight: bold;
	border-bottom: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-right: #ffffff 1px solid;
}


div.cErrMsg
{
	margin: auto;
	color: purple;
	font-size: 14px;
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	background-color: whitesmoke;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	width: 600px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.cErrMsg a
{
	display: inline-block;
	width: 70px;
	height: 16px;
	border-bottom: dodgerblue 1px solid;
	border-left: dodgerblue 1px solid;
	border-top: dodgerblue 1px solid;
	border-right: dodgerblue 1px solid;
	text-align:center;
	margin-right:5px;
}
div.cErrMsg span
{
	color: darkgray;
}


#p1
{

}
#p2
{
	margin-bottom:10px;
	margin-top:16px;
}
#p3
{
	margin-bottom:17px;
	margin-top:10px;
}
#p4
{
	margin-bottom:10px;
	margin-top:0px;
}

#cPageCreated
{
	color: gainsboro;
}
#sptong
{color: gainsboro;}


/* public */
div.cComicTop
{
	text-align: left;
	padding-left: 20px;
	padding-bottom:20px;
}


div.cTArea
{
	width: 425px;
	height: 560px;
	margin-top: 10px;
	margin-right: 20px;
	border-bottom: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-right: darkgray 1px solid;
	background-color: #ffffff;
	float: left;
	
}

div.cTArea div
{
	padding: 5px;
	border-bottom: whitesmoke 1px solid;
	
}

div.cTAreaName
{
	background-color: whitesmoke;
	font-size: 14px;
	font-weight: bold;
}

div.cTArea b
{
	margin-right: 10px;
	color: #006600;
}


span.cMoreTop
{
	float: right;
	font-weight: normal;
}

div.cUpComicTop
{
	text-align: left;
	padding-left: 20px;
	padding-bottom:20px;
}


div.cpitem
{
	float: left;
	height: 20px;
	width: 420px;
	padding-top: 8px;
	margin-right: 20px;
	overflow: hidden;
	background-color: #ffffff;
	margin-bottom: 5px;
	padding-right: 5px;
	border-bottom: whitesmoke 1px solid;
}

div.cpitem .t1
{
	text-align: center;
	font-weight: bold;
	color: #006600;
	display: inline-block;
	width: 30px;
}
div.cpitem .t2 a
{
}
div.cpitem .t3 a
{
	margin-left: 10px;
}
div.cpitem .t4 a
{
	margin-left: 10px;
	color: dimgray;
}
div.cpitem .t5
{
	text-align: right;
	color: darkred;
	float: right;
}




/*  图片列表  */


div.cComicList
{
	height: 100%;
	margin-top:10px;
}

div.cComicList img
{
	width: 120px;
	height: 160px;
	border-right: dimgray 1px solid;
	border-top: dimgray 1px solid;
	border-left: dimgray 1px solid;
	border-bottom: dimgray 1px solid;
	margin-bottom: 5px;
}

div.cComicList ul
{
	margin-left: 1px;
}

div.cComicList LI
{
	
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	overflow: hidden;
	width: 165px;
	height: 205px;
	text-align: center;
	border-bottom: gainsboro 1px solid;
	margin-bottom: 10px;
	list-style-type: none;
	
}

span.clw1
{
	color: #009900;
}
span.clw2
{
	color: #ff3366;
}
span.ctor
{
	color: dimgray;
}


div.cComicPageChange
{
	float: right;
	padding-top:12px;
	padding-right:5px;
}
div.cComicPageChange2
{
	clear: left;
	padding: 3px;
	text-align: right;
}

span.cPageChangeLink
{
	padding-left: 20px;
}


div.cFriendLink
{
	margin: auto;
	width: 950px;
	text-align: left;
	background-color: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5A575B;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5A575B;
	border-left-color: #5A575B;
}
div.cFriendLink a
{
	padding-left: 10px;
}




/*  search  */

div.cDataList
{
	min-height: 300px;
	margin-bottom: 10px;
}

div.cInfoItem
{
	border-bottom: #E8E8E8 1px solid;
	padding: 5px;
	margin-top: 5px;
	height: 100%;
	line-height: 180%;
}

div.cInfoItem span
{
	margin-right:20px;
}

div.cListSlt
{
	float: right;
}
div.cListSlt img
{
	width: 70px;
	height: 90px;
	border-bottom: dimgray 1px solid;
	border-left: dimgray 1px solid;
	border-top: dimgray 1px solid;
	border-right: dimgray 1px solid;
}

div.cListTitle
{
	margin-top:10px;
	padding: 3px;
	font-size: 14px;
	margin-bottom: 5px;
}

div.cListh1, div.cListh2, div.cListh3
{
	color: gray;
}

div.cDataPageChange
{
	display:none;
	text-align: right;
}
span.cPageChangeLink
{
	margin-left: 20px;
}

.snsp{
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.SNSPushContainerV3 {
	WIDTH: auto; BACKGROUND: url(/images/BackIconSet.gif) repeat-x; FLOAT: left; HEIGHT: 24px; CLEAR: both
}
.SNSPushEV3 {
	BORDER-BOTTOM: #858585 1px solid; PADDING-LEFT: 2px; BACKGROUND: url(/images/BackIconSet.gif) no-repeat 0px -25px; FLOAT: left; HEIGHT: 22px; COLOR: #0161aa; FONT-SIZE: 12px; BORDER-TOP: #b7b7b7 1px solid
}
.SNSPushEEns {
	LINE-HEIGHT: 22px; PADDING-LEFT: 19px; PADDING-RIGHT: 6px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; HEIGHT: 100%; MARGIN-LEFT: 3px; VERTICAL-ALIGN: baseline; CURSOR: pointer
}
.SNSPushETV3 {
	WIDTH: 22px; BACKGROUND: url(/images/BackIconSet.gif) no-repeat 0px -48px; FLOAT: left; HEIGHT: 22px; CURSOR: pointer
}
.SNSPushExpandV3 {
	BORDER-BOTTOM: #37363b 1px solid; POSITION: absolute; BORDER-LEFT: #37363b 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(/images/transparent.gif) #ffffff; FLOAT: left; CLEAR: both; BORDER-RIGHT: #37363b 1px solid; PADDING-TOP: 4px; TOP: 0px; LEFT: -1000px
}
.SNSPushE2V3 {
	LINE-HEIGHT: 16px; PADDING-LEFT: 20px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; HEIGHT: 16px; COLOR: #2b7bde; CLEAR: both; FONT-SIZE: 12px; VERTICAL-ALIGN: baseline; CURSOR: pointer
}


a.lklbe:link		{
	color: #FFFFFF;
	text-decoration: none
}
a.lklbe:visited		{
	color: #FFFFFF;
	text-decoration: underline
}
a.lkgn:link			{color: #008800; text-decoration: underline;}
a.lkgn:visited		{color: #008800; text-decoration: underline;}
a.lkgnb:link			{
	color: #003300;
	text-decoration: none;
}
a.lkgnb:visited		{
	color: #607C00;
	text-decoration: underline;
}
a.cy:link		{color: #7777cc; text-decoration: underline}
a.cy:visited		{color: #7777cc; text-decoration: underline}
a.headTit:link{color:#0000cc;font-size:13px; line-height: 24px;}
a.headTit:visited{color:#0000cc;font-size:13px; line-height: 24px;}
.linka:hover {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	background-color: #0B4361;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.linka:link {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 3px;
	text-decoration: none;
}
.linka:visited {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.linkb:hover {
	text-decoration: underline;
	color: #98B741;
	font-size: 14px;
	letter-spacing: 1px;
	padding-right: 6px;
	padding-left: 6px;
}
.linkb:link {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	padding-right: 6px;
	padding-left: 6px;
	font-weight: bold;
	letter-spacing: 1px;
}
.linkb:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	padding-right: 6px;
	padding-left: 6px;
}
.linkc:hover {
	text-decoration: underline;
	color: #98B741;
	font-size: 12px;
}
.linkc:link {
	text-decoration: none;
	color: #333333;
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
}
.linkc:visited {
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}
.link01:link {
	color: #339933;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.link01:visited {
	color: #66CCCC;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.link01:hover {
	text-decoration: underline;
	color: #FF6633;
	font-size: 12px;
	font-weight: bold;
}







/*box*/
.box1{
	width:100%;
	border:1px solid #F3F3F3;
}
.box1 h3{margin:0px 1px;text-indent:10px;height:34px;color:#197FCC;background:url(/images/hbg.jpg) -0px -281px;}
.box1 h3 em{width:19px;height:34px;display:inline-block;background:url(/images/icobg.png) no-repeat -0px -60px;vertical-align:middle;margin-left:5px;}

.update{height:1320px;}
.update .date{display:inline-block;float:right;margin-right:5px;color:#999999;}
.update em a{display:inline-block;width:13px;height:13px;margin:0px 3px;background:url(/images/icobg.png) no-repeat -0px -105px;}
.update em a:hover{background:url(/images/icobg.png) no-repeat -20px -105px;}
.update ul{
	margin: 1px;
}
.update li{height:28px;line-height:28px;background:url(/images/hbg.jpg) -0px -399px;overflow:hidden;}
.update ul .comicserial,.update ul .comicend{color:#999999;}
.mt10{margin-top:10px;}
img{border:0px;}
.mt10{margin-top:10px;}
.none{display:none;}
.hidden{ display:none}
.clear{clear:both;}
.site{width:960px;height:35px;line-height:35px;margin:0px auto;}
.datered{color:#C00;}
.lightbox{width:300px;background:#FFFFFF;border:1px solid #ccc;line-height:25px; top:20%; left:20%;}
.lightbox dt{background:#f4f4f4; padding:5px;}
